• Not able to install Antergos, error:289273


    Hi,

    I’m getting the error “‘cannot connect download package list (metalink)’ Please reference the following number when reporting this error:289273” after completing the disk partition window.
    Image : antergos-2016.09.25-x86_64.iso
    DE selected : Gnome
    Cnchi : 0.14.187
    Even I tried with only AUR in feature selection option.
    I’ve reffered this thread but no changes link text
    Terminal Logs attached [0_1476332657390_Terminal Log](Uploading 100%)

    Please help.
    Thanks & Regards,
    Praveen Nallatt

  • Re: Not able to install Antergos

    Sorry Missed the terminal log link text

    Thanks & Regards,
    Praveen Nallatt

  • I tried few attempts to install antergos this morning and I was getting the same error as yours. But I have just given it another go now and its running fine.Not sure about the cause of error, but what I did was after initial run of cnchi i just closed the setup wizard and let it update from xx180 to xx187 and then commenced setup steps as usual. I did not get that package list error this time as earlier.
    Give it a go It might have been something like server side issue.

    Regards,

  • I’m having difficulties installing antergos with gnome DE too. In my case, it’s a missing package.

    Launch the installer in terminal to see what’s happening in background :

    sudo -E cnchi -dv

    Update : It’s OK for me now.

  • Install not working for me aswell : ([0_1476358545661_Terminal Log](Uploading 100%)[0_1476358659904_Terminal Log](Uploading 100%)

  • @gpreet1992

    Thanks for your reply, but I’ve started the cnchi after updating to the latest version 0.14.187, unfortunately it’s not working for me.

  • @webx123

    Thanks for your reply,

    I’ve refereed few threads in Antergos forum and I’ve already tried this command, but the same issue persist.
    I even uninstall entire package from add or remove program then reinstalled using GUI and CLI.

  • @Praveen : If you started the installer in terminal, is there an error message when chchi stops working ?

  • @webx123

    I hope you are referring to the progress after entering “sudo -E cnchi -dv” in terminal ? , then it throws the same error message with different error code each time in GUI, please find the attached terminal log file link text.

    Please let me know if any other way to install.

    Regards,
    Praveen Nallatt

  • I’m not Guru but there is some problems with 2 gnome packages.


    2016-10-13 09:00:11 [ERROR] metalink.py(117) create(): Unable to create download queue for package gnome-calendar. An exception of type TypeError occured. Arguments: ("‘NoneType’ object is not subscriptable",)

    2016-10-13 09:14:59 [ERROR] metalink.py(117) create(): Unable to create download queue for package antergos-gnome-defaults-list. An exception of type TypeError occured. Arguments: ("‘NoneType’ object is not subscriptable",)


    Maybe another one can explain those errors ?

  • @webx123 Thank you, appreciate for your time and help. :+1:

  • Here is the error screen shot, if anyone can help.

    alt text

  • @Praveen @webx123 @gpreet1992 @rackingman

    Hi Guys

    I successfully manage to install Gnome about 5 hours ago. No errors.

    The only problem is the login which can be bypassed using this method;

    https://forum.antergos.com/topic/5169/keyboard-is-not-working-on-login-screen

    or watch https://www.youtube.com/watch?v=TOCr9IQm6H0

    Steve

  • @Cenobite

    Hi Steve,

    Thank you for the reply, I’ve tried that and that didn’t fix the issue. Now I’m getting different error message while installation, it throws the error " Cannot create download package list (metalink) Please reference the following number when reporting this error:290796"

    I’ve followed below steps,

    1. Download previous version, if you dont have it in your pacman cache.
      wget https://archive.archlinux.org/packages/w/webkit2gtk/webkit2gtk-2.12.5-1-x86_64.pkg.tar.xz

    2. Install the package via pacman. The following command assumes that you downloaded the package to your /home folder. If you place it somewhere else such as Downloads then add “~/Downloads/” before the filename.
      sudo pacman -U webkit2gtk-2.12.5-1-x86_64.pkg.tar.xz

    3. Add webkit3gtk to your IgnorePkg list . . . this is just until a fix is made.

    I also tried to uninstall webkit2gtk and cnchi from add or remove program then installed again, but the issue persist.

    alt text

    Regards,
    Praveen

  • Hi, i don’t know if i can help much, but i noticed that my pacman cache contains another version of webkit (webkit2gtk-2.14.1-1-x86_64.pkg.tar.xz), it is from an upgrade 2 days ago, if you wish i uploaded here:
    https://reep.io/d/yg0dyaouxi

    Antergos (default OS) - WIN10 (abandoned)
    I3wm - Mate desktop
    AMD - A4 7300 Radeon graphics
    16 GB ram
    HD 1 TB
    Linux newbie since 06/2016

  • This is what happened today,

    I’ve uninstalled Cnchi 0.14…187 from add or remove programs and then I found a newer version 0.14.190 . I’ve installed the same and started the installation and everything went well and it complete successfully.
    I was so happy until I rebooted my laptop, after selecting the Antergos from Grub menu only black screen I can see nothing else.

    I’m getting the same black screen for all the options inside Advanced options in Grub menu.

    Please help.

    Regards,
    Praveen

  • did you try the nomodeset? i had this problem with linux mint, all ubuntu and family has problem with my AMD video card.

    Antergos (default OS) - WIN10 (abandoned)
    I3wm - Mate desktop
    AMD - A4 7300 Radeon graphics
    16 GB ram
    HD 1 TB
    Linux newbie since 06/2016

  • @Praveen said in Not able to install Antergos, error:289273:


    I’m getting the same black screen…

    What video card do you have?

  • @just

    Hi,
    I use NVIDIA® GeForce® 820M and I’ve selected the option to install the drivers in Cnchi.

  • @Praveen said in Not able to install Antergos, error:289273:

    I use NVIDIA® GeForce® 820M…

    I suspected it, after your last post.

    …and I’ve selected the option to install the drivers in Cnchi.

    That was terribly wrong. It’s not your fault. Currently Cnchi cannot install proprietary graphic drivers for Nvidia Optimus cards. Read how to install them in Antergos Wiki. The article is called “Bumblebee for NVIDIA Optimus”. Can’t paste the link, as the site currently is not reachable for me (again).

    The only solution is to reinstal without enabling Proprietary graphic Drivers installation. Leave Cnchi’s switch in its default OFF position.

    Then follow the article to install proprietary Nvidia.

installation175 cnchi97 error2892731 Posts 26Views 1791
Log in to reply